<!DOCTYPE html>
<html>
<head>
<style>
.modebar {
    display: none !important;
}

.container {
    display: flex;
}

#subplots {
    display: flex;
}
</style>
    <!-- Plotly.js -->
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    <link rel="shortcut icon" href="favicon.ico">
</head>

<body>
<div class="container">
    <div class="settings">
        <button type="button" onclick="updateTables()">Generate new tables</button>
        <button type="button" onclick="reset()">Reset</button>
        <form id="parameters">
            <label for="windowsize">Window Size:</label><br>
            <input type="text" id="windowsize" name="windowsize" value="20"><br>
            <label for="tablesize">Table Size:</label><br>
            <input type="text" id="tablesize" name="tablesize" value="20"><br>
            <label for="hashsize">Hash Size:</label><br>
            <input type="text" id="hashsize" name="hashsize" value="10"><br>
        </form>
    </div>
    <div id="main-plot" style="width:100%"></div>
</div>
<div id="subplots"></div>
<script src="index.js"></script>
</body>
</html>